@echo off
cd /d "%~dp0"
echo Compilation de FirstCarApp...
javac -cp ".;lib/*" *.java
if %errorlevel% neq 0 (
    echo Erreur de compilation !
    pause
    exit /b %errorlevel%
)
echo Lancement de FirstCarApp...
java -cp ".;lib/*" FirstCarApp
pause